html, body, main, footer {
	overflow-x:hidden!important;
}
body {
	background-color:#210340;
	color:#Fafafa;
}
main {
	background-color:#210340;
	color:#Fafafa;
	margin:0;
	padding;:0;
  	/* background: linear-gradient(90deg, purple, pink);  	*/
}
.navbar{
	background-color:#Fafafa;
	color:#1D1D1D;
	min-height:60px;
	border-bottom:1px solid rgba(0,0,0,0.2);
}
#navbarNav .nav-link {
	color:#1D1D1D;
}
#navbarNav .nav-link.active,
#navbarNav .nav-link:hover {
	color:rgba(114, 45, 249, 1);
}
.container-fluid {
	margin:0 auto;
	padding:0;
}
.container-fluid > .container {
	padding:15px;
}
h1 {
	font-family:"Google Sans Flex", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
h2 {
	font-family: "Google Sans Flex", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
	font-size:2.5rem;
}
@media(min-width:1024px) {
	h2, .h2 {
		font-size:3rem;
	}
}
.subline-title {
	letter-spacing:0.2rem;
	text-transform:uppercase;
	font-weight:300;
}
.btn-primary {
	background-color: transparent;
  	background-image: linear-gradient(to bottom, rgb(114, 45, 249), rgb(120, 55, 249));
  	/*background-color:#7543e3;*/
	color:#fafafa;
	border:1px solid #7543e3;
	border-radius:50px;
	padding:10px 25px;
	margin-top:10px;
}
.btn-primary:focus,
.btn-primary:hover {
	background:#6132bc;
	border:1px solid #6132bc;
}
.btn.disabled {
	background:#6132bc;
}
.bg-radial {
	background:radial-gradient(122.66% 137.66% at 50% 0%,#6636f9 0%,#7543e3 100%);
}
.date {
	font-size:2.5rem;
	font-weight:normal;
}
/*
.hero {
	min-height:100vh;
	max-height:100vh;
	position:relative;
}
*/
.card {
	transition:all 0.3s ease;
}
.card:hover,
.card:focus {
	box-shadow:0 0 20px rgba(0,0,0,0.3);
	transform:scale(1.05);
}
.card-body {
	min-height:200px;
}
.card-img-top {
	height:150px;
	width:auto;
	background: pink;
}
.card h3 {
	font-size:1.2rem;
}
.citation {
	font-size:1.5rem;
	font-style:italic;
}
@media(min-width:1024px) {
.citation {
	font-size:3rem;
	font-style:italic;
}
}
footer {
	color:#Fafafa;
	padding-top:80px;
	padding-bottom:80px;
}
footer ul,
footer ul > .list-item,
footer ul > .list-item > .item-link {
	list-style-type:none;
	color:#fafafa;
	text-decoration:underline;
}
.copyright {
	color:#Fafafa;
	border-top:1px solid rgba(255,255,255,0.2)!important;
}
.copyright .col-12 {
	text-align:center;
}
@media(min-width:1024px) {
.copyright .col-12:nth-child(1) {
	text-align:left;
}
.copyright .col-12:nth-child(2) {
	text-align:right;
}
}
.navbar-brand {
	margin-left:10px;
}
.navbar-brand > a > i {color:#1D1D1D!important;}
@media(min-width:1024px) {
.competences .col_centrale {
	border:1px solid rgba(0,0,0,0.2); border-top:0; border-bottom:0;
}
}
.navbar-toggler {
  border: none;
}
.big-image {
	min-height:100vh; display:flex; flex-direction:row; justify-content:center; align-items:center;
}
.big-image.grayscale > img {
	filter: grayscale(1);
	filter: contrast(1);
	filter: invert(1);
}
img.grayscale {
	filter: grayscale(1);

}
.img_logo {
	max-width:600px;
	height:auto;
}
.introduction-projet {
	font-size:1.5rem;
	font-weight:500;
}